Subject: CCL: Problem about geometry optimization - StepSize option

From: "Kwanyong Seo" <[email-masked]>
Date: Fri, 11 Apr 2003 21:09:59 +0900

Dear all,

Initially, I performed Gaussian calculation by option such as lower part.
        # UB3LYP/STO-3G SCF (Conver = 4) Opt Freq Test
But, "Maximum Force" value was not converged, and I can't optain good result.
So, I have wanted to use the "StepSize" option, and performed calculation by following option.
        # UB3LYP/STO-3G SCF (Conver = 4) Opt(StepSize=5) Freq Test
By the way, syntax error happens continually. I can't find a reason why occured this error.
Do you  know about this problem? Help me, plz~!

Thank you for reading. 

Regards,
Kwanyong

+++++++++++++++++++++++++++++++++++++++++++++++++++
Kwanyong Seo : (E-mail) [email-masked] (first)
                                        [email-masked]
                            (MSN)  [email-masked]
M.S. candidate
Department of Chemistry
Korea Advanced Institute of Science & Technology
373-1, Guseong-dong, Yuseong-gu,
Taejon, Republic of Korea 
305-701
+++++++++++++++++++++++++++++++++++++++++++++++++++